CVE-2022-48514

CVSS Score of 10 (low)

Details

Published Jul 6, 2023
Updated: Jul 13, 2023
CWE ID 200

Summary

CVE-2022-48514 is a vulnerability in the Sepolicy module, which has inappropriate permission control on the use of Netlink. This vulnerability can be exploited to compromise confidentiality. The affected product is syj3rg. There is currently no information provided on how to remediate this vulnerability. The potential danger it poses to an organization is rated as HIGH, with a baseSeverity score of 7.5 and a confidentialityImpact rating of HIGH.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-48514 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options